@charset "UTF-8";
/**
* (en)  CSS for product informations
* (de)  CSS für die Produktinformationsseiten
*/

@media all
{

/* ################################################################################################################### */
/* ### productInfo allgemein ################################################################################################ */
/* ################################################################################################################### */

.productInfo1 , .productInfo2 {
	color: #444;
}


/* ################################################################################################################### */
/* ### productInfo Stylanpassung ADD-Cart ################################################################################## */
/* ################################################################################################################### */
.xtc-temp{
height: 25px;
width: 30px;
border: 1px;
font-size:1.5em;
background-color: #fff;
color: #000000;
} 


/* ### Bilder ###*/
.productInfo1 img.imgLeft ,.productInfo2 img.imgLeft ,.productInfo4 img.imgLeft {
	background: #fff;
	padding: 0px;
	border:1px #9A9999 solid;
}



#col3_content .productInfo1 input[type=text] , #col3_content .productInfo2 input[type=text] , #col3_content .productInfo3 input[type=text] ,#col3_content .productInfo4 input[type=text]{
	width: 2em;
	float:none;
}

.productInfo1 .addCart , .productInfo2 .addCart , .productInfo3 .addCart , .productInfo4 .addCart {
	text-align:right;
	vertical-align:middle;
}

.prodInfo1Spacer {
	margin-bottom: 15px;
}
.prodInfo1Spacer h2 {
	font-size:0.9em;

}
.desc {
	margin:10px 0 10px 0;
}

/* ################################################################################################################### */
/* ### productInfo1 ################################################################################################## */
/* ################################################################################################################### */

#col3_content h1.productInfo1Name  {
  padding:3px 10px 3px 6px;
  background:#000018;
  color:#fff;
  border:1px solid #000018;
  border-radius: 6px 6px 0px 0px;
}
#col3_content h1.productInfo1Name a{
  color:#fff;
}

.productInfo1 {
  margin-bottom: 10px; 
  padding: 10px; 
  background: #fff;
	border-color: #000018;
	border-style: solid;
	border-width: 1px;
}

/* ### Skalierung der zusätzlichen Bilder durch Setzen der Höhe ### */
.productInfo1 .morePics img.imgLeft {
	height:55px;
}

.prodPriceInfo1 {
  text-align:right;
  font-size:1.1em;
  font-weight:bold;
}

.prodTaxShipInfo1 {
  font-size:0.8em;
  text-align:right;
}

.productInfo1 .basicData {
	line-height:1.5em;
	text-align:right;
}

.prodInquiryHeadInfo1 {
  font-size:1.3em;
  font-weight:bold;
}

.prodInquiryTextInfo1 {
  font-size:1.1em;
  font-weight:bold;
}

.prodInquiryAskInfo1 {
  font-size:1.3em;
  font-weight:bold;
}

/* ################################################################################################################### */
/* ### productInfo2 ################################################################################################## */
/* ################################################################################################################### */
.productInfo2 .subcr {
	padding:0;
}

.prodPriceInfo2 {
  text-align:right;
  font-size:1.1em;
  font-weight:bold;
}

.prodTaxShipInfo2 {
  font-size:0.8em;
  text-align:right;
}

.productInfo2 .basicData {
	line-height:1.5em;
	text-align:right;
}

#col3_content h1.productInfo2Name  {
  padding:1px 3px 3px 0px;
  font-size:1.1em;
  color:#444;
}

/* ################################################################################################################### */
/* ### productInfo3 ################################################################################################## */
/* ################################################################################################################### */
.productInfo3 {
	color: #444;
	padding:10px;
	border-left:1px solid #7B7F7E;
	border-right:1px solid #7B7F7E;
	border-bottom: 1px solid #7B7F7E;
	margin-bottom:15px;
}

.productInfo3 img.imgLeft, .productInfo3 img.imgRight{
	background: #fff;
	padding: 15px;
	border:1px #9A9999 solid;
}
#col3_content .productInfo3 input[type=text]{
	width: 2em;
	float:none;
}

.productInfo3 .addCart {
	text-align:right;
}

.productInfo3 .morePics img.imgLeft{
	height:55px;
}

#col3_content .productInfo3Head {
	background:#000018;
	padding:2px 4px 2px;
	color: #fff;
}

.prodPriceInfo3 {
  font-size:1.1em;
  font-weight:bold;
}

.prodTaxShipInfo3 {
  font-size:0.8em;
  
}

.productInfo3 .basicData {
	line-height:1.5em;
	
}

#col3_content h1.productInfo3Name  {
  padding:1px 3px 3px 0px;
  font-size:1.1em;
  color:#444;
}

/* ################################################################################################################### */
/* ### productInfo4 ################################################################################################## */
/* ################################################################################################################### */

#col3_content h1.productInfo4Name  {
  padding:1px 3px 1px 6px;
  background:#000018;
  color:#fff;
}
#col3_content h1.productInfo4Name a{
  color:#fff;
}

.productInfo4 {
  margin-bottom: 10px; 
  padding: 5px; 
  background: #f1f1f1;
	border-color: #000018;
	border-style: solid;
	border-width: 1px;
}

/* ### Skalierung der zusätzlichen Bilder durch Setzen der Höhe ### */
.productInfo4 .morePics img.imgLeft {
	height:55px;
}

.prodPriceInfo4 {
  text-align:right;
  font-size:1.1em;
  font-weight:bold;
}

.prodTaxShipInfo4 {
  font-size:0.8em;
  text-align:right;
}

.productInfo4 .basicData {
	line-height:1.5em;
	text-align:right;
}

}
